/* CSS Document */

Body {
font:Verdana, Arial, Helvetica, sans-serif, "trebuchet MS";
font-family:Verdana, Arial, Helvetica, sans-serif, "trebuchet MS";
}

#wrapper {
 margin: 0 auto 0 auto;
padding: 9px;
 }
 
#mainbody {
font-size: 1em;
line-height: 1.8em;
margin: 30px;
width: 825px;
}

.subhead {
 font-size: 1.2em;
 line-height: 1.4;
 }
 
.subhead:first-letter {
 font-size: 1.8em;
 font-weight:bold;
 }
 
#click {
	margin: 5px 0px 0px 0px;
	padding: 0;
	font-size: 9px;
	line-height: 11px;
	color:#666666;
	background:#CCCCCC;
	text-align: center;	
}



h1_special {
font-family:"Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-style:italic;
font-weight:bold;
 font-size: 5em;
 line-height: 1em;
 color: #993300;
}

#mainbody h2 {
 font-size: 2em;
 color: #993300;
 font-weight: bold;
}


h3 {
 font-size: 2em;
 font-variant:small-caps;
 font-weight: bold;
 color: #993300;
 border-bottom: 1px solid #993300;
 font-weight:normal;
 letter-spacing: 2px;
 text-indent: 10px;
 }
 
.float_right_border {
float:right;
border: 2px solid #993300;
display: inline-block;
}



div#headerwrap {
	position:absolute;
	width:100%;
	top:0;
	left:0;
	height:15px;
}
/* position:fixed for modern browsers - header and footer do not scroll */
body>div#headerwrap {
	position:fixed;
}
div#header {
	height:15px;
	width:750px;
	margin:0 auto;
	background-color:#993300;
	opacity: .8;
	filter: alpha(opacity=80);
	color:#FFFFFF;
	text-align:center;
	font-size: 10px;
}

#header a {
color:#FFFFFF;
text-decoration:none
}

#header a:hover {
font-weight:bold;
}

div.thumb {
	margin: 6px 6px 0px 6px;
	border: 1px solid #CCCCCC;
	height: auto;
	float: right;
	text-align: center;
	}	
.thumb img{
	display: inline;
	margin: 5px;
	border: 1px solid #000000;
	}
.thumb a:hover img {border: 1px solid black;}
.photocattitle {text-align: center; font-weight: bold;} 
.phototitle {
	text-align: center;
	font-weight: normal;
	margin: 0 3px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "trebuchet MS";
	font-size: 9px;
	width: 200px;
	line-height: 1em;
	color: #666666;
  }
  
.phototitle_vert {
	text-align: center;
	font-weight: normal;
	margin: 0 3px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "trebuchet MS";
	font-size: 9px;
	width: 150px;
	line-height: 1em;
	color: #666666;
  }
  
.style1 {color: #999999}